<?php

namespace Database\Seeders;

use App\Models\Partner;
use Illuminate\Database\Seeder;

class PartnerSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Partner::create([
            'name' => 'АО "Фонд национального благосостояния "Самрук-Қазына"',
            'type' => 'Титульный спонсор',
            'site' => 'https://www.sk.kz',
            'image' => '/assets/img/partners/2.png',
            'about' => 'АО "Фонд национального благосостояния "Самрук-Қазына" создан для повышения конкурентоспособности и устойчивости национальной экономики. А так же, для упреждения факторов влияния на экономический рост в стране возможных негативных изменений на мировых рынках
                    Основной целью деятельности Фонда является управление принадлежащими ему, на праве собственности, пакетами акций (долями участия) национальных институтов развития, национальных компаний и других юридических лиц, для максимизации их долгосрочной ценности и повышения их конкурентоспособности на мировых рынках.
                    Ключевым направлением деятельности Фонда и компаний являются: модернизация и диверсификация национальной экономики в рамках реализации посланий Президента Республики Казахстан; Стратегии индустриально-инновационного развития Республики Казахстан на 2003-2015 годы.
                    Фонд призван оказывать максимальное содействие Правительству Республики Казахстан, быстро и оперативно решать вопросы по привлечению инвестиций в реальный сектор экономики, заниматься активизацией работы в регионах, укреплять межотраслевые и межрегиональные связи, максимально использовать имеющиеся преимущества и возможности.',
        ]);

        Partner::create([
            'name' => 'Қазақстан Республикасы Ұлттық Олимпиадалық комитеті',
            'type' => 'Спонсор',
            'image' => '/assets/img/partners/1.png',
            'site' => 'https://olympic.kz/',
            'about' => 'АО "Фонд национального благосостояния "Самрук-Қазына" создан для повышения конкурентоспособности и устойчивости национальной экономики. А так же, для упреждения факторов влияния на экономический рост в стране возможных негативных изменений на мировых рынках
                    Основной целью деятельности Фонда является управление принадлежащими ему, на праве собственности, пакетами акций (долями участия) национальных институтов развития, национальных компаний и других юридических лиц, для максимизации их долгосрочной ценности и повышения их конкурентоспособности на мировых рынках.
                    Ключевым направлением деятельности Фонда и компаний являются: модернизация и диверсификация национальной экономики в рамках реализации посланий Президента Республики Казахстан; Стратегии индустриально-инновационного развития Республики Казахстан на 2003-2015 годы.
                    Фонд призван оказывать максимальное содействие Правительству Республики Казахстан, быстро и оперативно решать вопросы по привлечению инвестиций в реальный сектор экономики, заниматься активизацией работы в регионах, укреплять межотраслевые и межрегиональные связи, максимально использовать имеющиеся преимущества и возможности.',
        ]);

        Partner::create([
            'name' => 'Samruk Kazyna Trust',
            'type' => 'Партнер',
            'image' => '/assets/img/partners/4.png',
            'site' => 'http://www.sk-trust.kz/ru',
            'about' => 'АО "Фонд национального благосостояния "Самрук-Қазына" создан для повышения конкурентоспособности и устойчивости национальной экономики. А так же, для упреждения факторов влияния на экономический рост в стране возможных негативных изменений на мировых рынках
                    Основной целью деятельности Фонда является управление принадлежащими ему, на праве собственности, пакетами акций (долями участия) национальных институтов развития, национальных компаний и других юридических лиц, для максимизации их долгосрочной ценности и повышения их конкурентоспособности на мировых рынках.
                    Ключевым направлением деятельности Фонда и компаний являются: модернизация и диверсификация национальной экономики в рамках реализации посланий Президента Республики Казахстан; Стратегии индустриально-инновационного развития Республики Казахстан на 2003-2015 годы.
                    Фонд призван оказывать максимальное содействие Правительству Республики Казахстан, быстро и оперативно решать вопросы по привлечению инвестиций в реальный сектор экономики, заниматься активизацией работы в регионах, укреплять межотраслевые и межрегиональные связи, максимально использовать имеющиеся преимущества и возможности.',
        ]);

        Partner::create([
            'name' => 'Samruk Kazyna Trust',
            'type' => 'Сотрудничество',
            'image' => '/assets/img/partners/4.png',
            'site' => 'http://www.sk-trust.kz/ru',
            'about' => 'АО "Фонд национального благосостояния "Самрук-Қазына" создан для повышения конкурентоспособности и устойчивости национальной экономики. А так же, для упреждения факторов влияния на экономический рост в стране возможных негативных изменений на мировых рынках
                    Основной целью деятельности Фонда является управление принадлежащими ему, на праве собственности, пакетами акций (долями участия) национальных институтов развития, национальных компаний и других юридических лиц, для максимизации их долгосрочной ценности и повышения их конкурентоспособности на мировых рынках.
                    Ключевым направлением деятельности Фонда и компаний являются: модернизация и диверсификация национальной экономики в рамках реализации посланий Президента Республики Казахстан; Стратегии индустриально-инновационного развития Республики Казахстан на 2003-2015 годы.
                    Фонд призван оказывать максимальное содействие Правительству Республики Казахстан, быстро и оперативно решать вопросы по привлечению инвестиций в реальный сектор экономики, заниматься активизацией работы в регионах, укреплять межотраслевые и межрегиональные связи, максимально использовать имеющиеся преимущества и возможности.',
        ]);
    }
}
